#mull {
    text-align:left;
	width:779px;
	margin:auto;
  }

#mull #pais {
    height:18px;
    width:inherit;
	margin-top:8px;
    background-image:url(mull_pais.png);
    background-repeat:no-repeat;
    background-position : top;
  }


#mull #sisu {
    width:inherit;
    background-image:url(mull_bg.png);
    background-repeat:repeat-y;
  }


#mull #jalus {
    background-image : url(mull_pais2.png);
    background-position : bottom;
    background-repeat : no-repeat;
    height : 20px;
    width : inherit;
	margin-bottom:8px;
  }

#vmull {
    text-align:left;
	width:781px;
	margin:auto;
  }

#vmull #pais {
    height:18px;
    width:inherit;
	margin-top:8px;
    background-image:url(vmull_pais.png);
    background-repeat:no-repeat;
    background-position : top;
  }


#vmull #sisu {
    width:inherit;
    background-image:url(vmull_bg.png);
    background-repeat:repeat-y;
  }

#vmull #sisu #osa{
    width:740;
	margin-left:20px;
  }

#vmull #jalus {
    background-image : url(vmull_pais2.png);
    background-position : bottom;
    background-repeat : no-repeat;
    height : 20px;
    width : inherit;
	margin-bottom:8px;
  }

.lahter {
    height: 24px;
    background-color: #eef0f1;
    border: 1px solid #ebebe7;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-left: 3px;
    text-align: left;
	
  }


input {
    background-color:#2988CC;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 12px;
    height: 24px;
    text-align: center;
	border:solid 1px #767676!important;
	border-radius:0!important;
  }

input:hover, input:focus {
   	border:solid 1px #767676!important;
	border-radius:0!important;
	outline-style:none!important;
  }
.plahter {
    height: 26px;
    background-color: #eef0f1;
    border: 1px solid #ebebe7;
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #222a7b;
    font-size: 11px;
    padding-left: 3px;
    text-align: left;
  }


.vlahter {
    height: 26px;
    background-color: #eef0f1;
    border: 1px solid #ebebe7;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #222a7b;
    font-size: 11px;
    padding-left: 3px;
  }


.nupp {
    background-color: #dd2f4f;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight: bold;
    padding:2px 5px 4px 5px;
    font-size: 12px;
	border:solid 1px #dd2f4f!important;
  }


.s_nupp {
    background-color: #2988CC;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 12px;
    padding:3px 5px 5px 5px;
    text-align: center;
	border:solid 1px #2988CC!important;
	cursor:pointer;
  }
input.s_nupp, .input.s_nupp:focus, input.s_nupp:hover, input[type="button"] {
   border:solid 1px #2988CC!important;
}

a {
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #222a7b;
    font-size: 11px;
  }


.link {
    color: #dd2f4f;
    font-size: 12px;
  }


.viit {
    color: #222a7b;
    font-size: 11px;
  }


.viitvalge {
    color: #ffffff;
    font-size: 11px;
  }


body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #2988CC;
    text-align: center;
  }


.main_t {
    background-image: url(main_t.png);
    background-repeat: repeat-x;
  }


.main_b {
    background-image: url(main_b.png);
    background-repeat: repeat-x;
  }


.main_l {
    background-image: url(main_l.png);
    background-repeat: repeat-y;
  }


.main_r {
    background-image: url(main_r.png);
    background-repeat: repeat-y;
  }


.ht_t {
    background-image: url(ht_t.png);
    background-repeat: repeat-x;
    background-position: bottom;
  }


.ht_b {
    background-image: url(ht_b.png);
    background-repeat: repeat-x;
  }


.ht_l {
    background-image: url(ht_l.png);
    background-repeat: repeat-y;
  }


.ht_r {
    background-image: url(ht_r.png);
    background-repeat: repeat-y;
  }


.ht_taust {
    background-image: url(ht_taust.png);
    background-repeat: no-repeat;
    background-position: left top;
    line-height: 20px;
    padding-left: 15px;
  }


.am_paring_taust {
    background-image: url(am_paring_taust.png);
    background-repeat: no-repeat;
    background-position: left top;
  }


.ky_paringu_taust {
    background-image: url(ky_paringu_taust2.png);
    background-repeat: no-repeat;
    background-position: left top;
  }


.tekst {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
  }


td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
  }


.btekst {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
  }


.navig {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #dd2f4f;
  }


.tekst_kuupaev {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #000000;
  }


.tekst_paring {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #222a7b;
    font-weight: bold;
  }


.viga {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #DD2F4F;
    font-weight: bold;
    margin-top: 4px;
    margin-bottom: 2px;
  }


.abinupp {
    color: #dd2f4f;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
  }


.otsilahter {
    width: 200px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: 21px;
    background-color: #FFFFFF;
    text-align: left;
    color: #000000;
	border:solid 1px #767676!important;
	border-radius:0!important;
  }


.otsisisulahter {
    width: 200px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #FFFFFF;
    text-align: left;
    color: #000000;
	border:solid 1px #767676!important;
	border-radius:0!important;
  }


.otsi {
    width: 220px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: 21px;
    background-color: #FFFFFF;
    text-align: left;
    color: #000000;
	border:solid 1px #767676;
  }


.aastalahter {
    width: 71px;
    left: 3px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    height: 21px;
    background-color: #FFFFFF;
    text-align: left;
	border:solid 1px #767676!important;
	border-radius:0!important;
  }


.kuulahter {
    width: 42px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    height: 21px;
    background-color: #FFFFFF;
    text-align: left;
	border:solid 1px #767676!important;
	border-radius:0!important;
  }
.kuulahter:hover, .kuulahter:focus {
   	border:solid 1px #767676!important;
	border-radius:0!important;
	outline-style:none!important;
  }


.realahter {
    width: 50px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    height: 21px;
    background-color: #FFFFFF;
    text-align: left;
	border:solid 1px #767676!important;
	border-radius:0!important;
  }

#pealkiri{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	padding:5px 0px 5px 0px;
}
a.more, a.more_a{
	color: #0066CC;
	font-size: 11px;
	text-decoration: none;
	font-weight: 400;
}
a.more:hover{
	text-decoration: underline;
}
.white{
	font-size:11px;
	font-weight: normal;
	color: #C1DAEC;
}
a.white, a.white_a{
	color: #C1DAEC;
	font-size: 11px;
	text-decoration: none;
	font-weight: 400;
	text-decoration: underline;
}
a.white:hover{
	text-decoration: underline;
}

